Bug 139627 - Activate module error on RHEL4_AS_Beta2_ia32 Intel McCarran Blades install.
Summary: Activate module error on RHEL4_AS_Beta2_ia32 Intel McCarran Blades install.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firstboot   
(Show other bugs)
Version: 4.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-17 00:17 UTC by Minh Pham
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 21:22:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
firstboot file on ia32 (15.06 KB, text/plain)
2004-11-17 00:26 UTC, Minh Pham
no flags Details
firstboot file on ia64 (936 bytes, text/plain)
2004-11-17 00:26 UTC, Minh Pham
no flags Details

Description Minh Pham 2004-11-17 00:17:40 UTC
Description of problem: 
Upon the first boot to Red Hat after installing the 4th and final 
CD.  The first screen that comes up is an Activate module error 
screen. The system will still go into GUI after pressing OK to 
continue. This error also occurs on Intel ia64 IPF2 systems, using 
RHEL4_AS_Beta2_ia64 install.


Version-Release number of selected component (if applicable):


How reproducible: 
Installed 2 times each on ia32 and ia64 systems.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Minh Pham 2004-11-17 00:26:01 UTC
Created attachment 106857 [details]
firstboot file on ia32

Comment 2 Minh Pham 2004-11-17 00:26:55 UTC
Created attachment 106858 [details]
firstboot file on ia64

Comment 3 Minh Pham 2004-12-20 19:28:51 UTC
This error has been fixed in RHEL4 AS RC1.

Comment 4 Suzanne Hillman 2005-03-22 21:22:48 UTC
Closing as per comment #3.


Note You need to log in before you can comment on or make changes to this bug.